[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Русский
Copyright=Copyright © 2018 Greatis Software
Info=Created by TLocalizer
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Текущий статус


[StopUpdates10.frmScann.lblFeedback]
Caption=Есть новая версия?



[StopUpdates10.frmScann.lblReadme]
Caption=Помощь



[StopUpdates10.frmScann.btLogCheck]
Caption=Проверить лог...


[StopUpdates10.frmScann.pnlApps]


[StopUpdates10.frmScann.lblMyApps]
Caption=Другие мои программы:


[StopUpdates10.frmScann.grid]
Hint=Скачать!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Разрешить обновления



[StopUpdates10.frmScann.btStop]
Caption=Запрет обновлений Windows!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Обновить



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Статус:
[StopUpdates10.frmScann.constNotfound]
Caption=Не найдено
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Сбой! Ошибка при записи
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Сбой! Ошибка при удалении
[StopUpdates10.frmScann.constCannotOpen]
Caption=Не удалось открыть
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Ошибка удаления ключа
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Попытка запуска
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Обновления Windows не блокируются.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Обновления Windows частично заблокированы.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Обновления Windows заблокированы!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Бесплатная утилита для контроля скорости загрузки Windows и автозазпускаемых программ.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Утилита для сброса настроек браузера Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Лучшая программа для уничтожения вредоносных программ!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Бесплатная программа для защиты компьютера от скрытого майнинга в браузере
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Запрет обновлений Windows
[StopUpdates10.frmScann.constVersion]
Caption=Версия
[StopUpdates10.frmScann.constExecuted]
Caption=Выполнено:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Процесс не заблокирован
[StopUpdates10.frmScann.constPleasewait]
Caption=Пожалуйста, подождите...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Служба обновления Windows не запрещена!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Служба обновления Windows работает!


[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Перезапустите программу, чтобы вернуться к интерфейсу на Английском языке.
[StopUpdates10.frmScann.File1]
Caption=Файл
[StopUpdates10.frmScann.Exit1]
Caption=Выход
[StopUpdates10.frmScann.Tools1]
Caption=Инструменты
[StopUpdates10.frmScann.Refresh1]
Caption=Обновить Статус
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Выключить компьютер
[StopUpdates10.frmScann.Help1]
Caption=Помощь
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Домашняя страница...
[StopUpdates10.frmScann.Language1]
Caption=Язык
[StopUpdates10.frmScann.Translate1]
Caption=Перевести...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Проверить новую версию...
[StopUpdates10.frmScann.Settings1]
Caption=Настройки...


;Form  More
[StopUpdates10.frmOfferMore]
Caption=Что дальше?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Проверить компьютер на вирусы
Hint=Бесплатное сканирование с помощью нашей программы UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Успешно! Обновления Windows заблокированы!
[StopUpdates10.frmOfferMore.Label2]
Caption=Что дальше?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Взять Автозагрузку под контроль
Hint=Используйте нашу бесплатную программу BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Сказать Спасибо!
Hint=Ваш отзыв очень важен!

; Form Settings
[StopUpdates10.frmSettings]
Caption=Настройки

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=ТОЛЬКО для Опытных!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Запретить установку новых версий Windows

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Запретить обновления Windows 

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Запретить службу обновлений Windows

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Запретить процессы:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Отмена

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Меняйте только на свой страх и риск! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Обновления программы

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Проверять новую версию при запуске программы



